@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */

/* 게시판 버튼 */
/* 목록 버튼 */
#bo_gall a.btn_b01 {
}
#bo_gall a.btn_b01:focus,
#bo_gall a.btn_b01:hover {
}
#bo_gall a.btn_b02 {
}
#bo_gall a.btn_b02:focus,
#bo_gall a.btn_b02:hover {
}
#bo_gall a.btn_admin {
} /* 관리자 전용 버튼 */
#bo_gall a.btn_admin:focus,
#bo_gall .btn_admin:hover {
}

/* 읽기 버튼 */
#bo_v a.btn_b01 {
}
#bo_v a.btn_b01:focus,
#bo_v a.btn_b01:hover {
}
#bo_v a.btn_b02 {
}
#bo_v a.btn_b02:focus,
#bo_v a.btn_b02:hover {
}
#bo_v a.btn_admin {
} /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus,
#bo_v a.btn_admin:hover {
}

/* 쓰기 버튼 */
#bo_w .btn_confirm {
} /* 서식단계 진행 */
#bo_w .btn_submit {
  padding: 0 20px;
}
#bo_w button.btn_submit {
}
#bo_w fieldset .btn_submit {
}
#bo_w .btn_cancel {
}
#bo_w button.btn_cancel {
}
#bo_w .btn_cancel:focus,
#bo_w .btn_cancel:hover {
}
#bo_w a.btn_frmline,
#bo_w button.btn_frmline {
} /* 우편번호검색버튼 등 */
#bo_w button.btn_frmline {
}

/* 기본 테이블 */
/* 읽기 내 테이블 */
#bo_v .tbl_head01 {
}
#bo_v .tbl_head01 caption {
}
#bo_v .tbl_head01 thead th {
}
#bo_v .tbl_head01 thead a {
}
#bo_v .tbl_head01 thead th input {
} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th {
}
#bo_v .tbl_head01 tfoot td {
}
#bo_v .tbl_head01 tbody th {
}
#bo_v .tbl_head01 td {
}
#bo_v .tbl_head01 a {
}
#bo_v td.empty_table {
}

/* 쓰기 테이블 */
#bo_w table {
}
#bo_w caption {
}
#bo_w .frm_info {
}
#bo_w .frm_address {
}
#bo_w .frm_file {
}

#bo_w .tbl_frm01 {
}
#bo_w .tbl_frm01 th {
}
#bo_w .tbl_frm01 td {
}
#bo_w .tbl_frm01 textarea,
#bo_w tbl_frm01 .frm_input {
}
#bo_w .tbl_frm01 textarea {
}
/*
#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/
#bo_w .tbl_frm01 a {
}

/* 필수입력 */
#bo_w .required,
#bo_w textarea.required {
}

#bo_w .cke_sc {
}
#bo_w button.btn_cke_sc {
}
#bo_w .cke_sc_def {
}
#bo_w .cke_sc_def dl {
}
#bo_w .cke_sc_def dl:after {
}
#bo_w .cke_sc_def dt,
#bo_w .cke_sc_def dd {
}
#bo_w .cke_sc_def dt {
}
#bo_w .cke_sc_def dd {
}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */
#bo_cate {
  border-bottom: 1px solid #f5f5f5;
  padding: 0 20px 20px;
  text-align: center;
}
#bo_cate h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_cate ul {
  zoom: 1;
}
#bo_cate ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_cate li {
  display: inline-block;
  padding: 2px;
}
#bo_cate a {
  display: block;
  line-height: 26px;
  padding: 0 10px;
  border-radius: 3px;
  border: 1px solid transparent;
  color: #9e9e9e;
}
#bo_cate a:focus,
#bo_cate a:hover,
#bo_cate a:active {
  color: ##060ff;
}
#bo_cate #bo_cate_on {
  color: #0060ff;
  font-weight: bold;
}

.td_subject img {
  margin-left: 3px;
}

/* 갤러리 목록 */
#gall_allchk {
  margin: 20px;
}
.bo_gall_wr {
  position: relative;
}
#bo_gall h2 {
  margin: 0;
  padding: 0;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_gall {
  padding: 0px 0;
}
#gall_ul li .gall_chk {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 99;
}
#gall_ul li {
  z-index: 1;
  position: relative;
  left: 0;
  top: 0;
  opacity: 0;
  transform: translateY(100px);
}
#gall_ul li:hover {
  background: #f3f3f3;
  border-radius: 5px;
}

#gall_ul li.show {
  opacity: 1;
  transform: translateY(0);
  transition:
    all 0.3s,
    top 1s;
}
#gall_ul li .gall_wr {
  position: relative;
  color: rgba(0, 0, 0, 0.6);
  margin: 10px;
  border: 1px solid rgba(038, 191, 64, 0);
  transition: all 0.5s;
}
#gall_ul li img {
  width: 100%;
  height: 600px;
  object-fit: cover; /* 이것도 추가하면 더 좋아요 */
}
#gall_ul li .gall_con {
}
#gall_ul li:hover .gall_con {
  opacity: 1;
  transition: all 0.5s;
}
#gall_ul li .gall_text_href {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 10px;
}
#gall_ul li .gall_text_href .bo_cate_link {
  color: #0060ff;
  display: block;
  margin: 5px 0;
}
#gall_ul li .gall_text_href .bo_tit {
  color: #000;
  font-size: 1.385em;
  font-weight: bold;
  display: block;
  margin: 5px 0;
}
#gall_ul li .gall_text_href .gall_date {
  color: #acacac;
  display: inline-block;
  margin-top: 5px;
}
#gall_ul li .bo_comment {
  color: #acacac;
  display: inline-block;
  margin-top: 5px;
  margin-left: 5px;
}

.test {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 090000;
  width: 100%;
  height: 100%;
}

.bo_more {
  text-align: center;
  padding: 30px 20px;
}
.bo_more .more_btn {
  background: none;
  display: inline-block;
  line-height: 70px;
  max-width: 550px;
  width: 100%;
  color: #8797a7;
  border: 1px solid #d7dde3;
  border-bottom: 2px solid #d7dde3;
  border-radius: 5px;
}
.bo_more .more_btn:hover {
  background: #f3f3f3;
  color: #0060ff;
}

/* 게시판 목록 공통 */
#bo_btn_top {
  margin: 15px;
}
#bo_btn_top:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_fx {
  position: absolute;
  top: 0;
  right: 0;
  margin-bottom: 5px;
  text-align: right;
  zoom: 1;
}
.bo_fx:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_fx ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#bo_list_total {
  line-height: 30px;
  font-size: 0.92em;
  color: #4e546f;
  background: #d4d4d4;
  padding: 0 10px;
  border-radius: 5px;
}

.btn_bo_user {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
.btn_bo_user:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.btn_bo_user > li {
  float: left;
  margin-left: 5px;
  position: relative;
}
.btn_bo_user li a {
  display: inline-block;
  width: 40px;
  line-height: 50px;
  font-size: 15px;
  color: #9ea2a5;
  text-align: center;
}
.btn_bo_user li button {
  width: 40px;
  height: 50px;
  font-size: 15px;
  color: #9ea2a5;
  background: none;
  border: 0;
  text-align: center;
}
.btn_bo_user li a:hover,
.btn_bo_user li button:hover {
  color: #0060ff;
}
.btn_bo_user li a i,
.btn_bo_user li button i {
  font-size: 18px;
}
.btn_bo_user li .admin,
.btn_bo_user li .admin:hover {
  color: #ff0000;
}

.btn_edit {
  display: none;
  position: absolute;
  top: 40px;
  right: 0;
  width: 100px;
  background: #fff;
  border: 1px solid #d4d4d4;
  z-index: 599;
  -webkit-box-shadow: 0 2px 3px #eee;
  -moz-box-shadow: 0 2px 3px #eee;
  box-shadow: 0 2px 3px #eee;
}
.btn_edit li {
  line-height: 40px;
  width: 100%;
  float: none;
  border-top: 1px solid #f1f1f1;
  font-size: 12px !important;
  text-align: left;
  padding: 0 10px;
  position: relative;
}
.btn_edit li button {
  width: 100%;
  font-size: 12px !important;
  text-align: left;
  color: #6b757c !important;
  height: 40px;
}
.btn_edit li i {
  position: absolute;
  top: 0;
  right: 10px;
  line-height: 40px;
  font-size: 14px !important;
  color: #92a1af;
}
.btn_edit li:hover {
  background: #f8f8f8;
}
.btn_edit li a {
  color: #6b757c;
  font-size: 12px !important;
}
.bo_notice td {
  background: #f5f6fa;
}
.bo_notice td a {
  font-weight: bold;
}
.bo_notice .notice_icon {
  display: inline-block;
  background: #ed6478;
  padding: 0 3px;
  line-height: 20px;
  font-weight: normal;
  font-size: 0.92em;
  color: #fff;
}
.td_num strong {
  color: #000;
}
.bo_current {
  color: #e8180c;
}
#bo_list .profile_img {
  display: inline-block;
  margin-right: 5px;
}
#bo_list .profile_img img {
  border-radius: 50%;
}
#bo_list .cnt_cmt {
  display: inline-block;
  margin: 0 0 0 3px;
  font-weight: bold;
  color: #ed6478;
  font-size: 0.86em;
}

#bo_sch {
  position: relative;
  display: inline-block;
  border: 1px solid #e8e8e8;
  border-radius: 5px;
  margin: 0;
  background: #fbfbfb;
  -webkit-box-shadow: inset 2px 4px 2px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 2px 4px 2px rgba(0, 0, 0, 0.075);
  box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.075);
}
#bo_sch:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_sch legend {
  position: absolute;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -9999em;
  overflow: hidden;
}
#bo_sch select {
  border: 0;
  height: 50px;
  float: left;
  padding: 0 10px;
  border-right: 1px solid #ddd;
  background: none;
}
#bo_sch .sch_input {
  height: 50px;
  border: 0;
  padding: 0 10px;
  background-color: transparent;
  float: left;
}
#bo_sch .sch_btn {
  height: 50px;
  position: absolute;
  top: 0;
  right: 0;
  background: url("./img/sch_btn.png") no-repeat 50% 50%;
  border: 0;
  width: 40px;
  text-indent: -999px;
  overflow: hidden;
}

#bo_gall li.empty_list {
  padding: 85px 0;
  text-align: center;
}

@media (max-width: 969px) {
  #bo_sch {
    width: 100%;
  }
  .bo_fx {
    position: relative;
  }
  #bo_sch select {
    width: 30%;
  }
  #bo_sch .sch_input {
    width: 70%;
  }
}

/* 게시판 쓰기 */
#char_count_desc {
  display: block;
  margin: 0 0 5px;
  padding: 0;
}
#char_count_wrap {
  margin: 5px 0 0;
  text-align: right;
}
#char_count {
  font-weight: bold;
}

#autosave_wrapper {
  position: relative;
}
#autosave_pop {
  display: none;
  z-index: 10;
  position: absolute !important;
  top: 34px;
  right: 0;
  width: 350px;
  height: auto !important;
  height: 180px;
  max-height: 180px;
  border: 1px solid #565656;
  background: #fff;
  -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
}
#autosave_pop:before {
  content: "";
  position: absolute;
  top: -8px;
  right: 45px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6px 8px 6px;
  border-color: transparent transparent #000 transparent;
}
#autosave_pop:after {
  content: "";
  position: absolute;
  top: -7px;
  right: 45px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6px 8px 6px;
  border-color: transparent transparent #fff transparent;
}
html.no-overflowscrolling #autosave_pop {
  height: auto;
  max-height: 10000px !important;
} /* overflow 미지원 기기 대응 */
#autosave_pop strong {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#autosave_pop div {
  text-align: center;
  margin: 0 !important;
}
#autosave_pop button {
  margin: 0;
  padding: 0;
  border: 0;
}
#autosave_pop ul {
  padding: 15px;
  border-top: 1px solid #e9e9e9;
  list-style: none;
  overflow-y: scroll;
  height: 130px;
  border-bottom: 1px solid #e8e8e8;
}
#autosave_pop li {
  padding: 8px 5px;
  border-bottom: 1px solid #fff;
  background: #eee;
  zoom: 1;
}
#autosave_pop li:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#autosave_pop a {
  display: block;
  float: left;
}
#autosave_pop span {
  display: block;
  float: right;
  font-size: 0.92em;
  font-style: italic;
  color: #999;
}
.autosave_close {
  cursor: pointer;
  width: 100%;
  height: 30px;
  background: none;
  color: #888;
  font-weight: bold;
  font-size: 0.92em;
}
.autosave_close:hover {
  background: #f3f3f3;
  color: #3597d9;
}
.autosave_content {
  display: none;
}
.autosave_del {
  background: url(./img/close_btn.png) no-repeat 50% 50%;
  text-indent: -999px;
  overflow: hidden;
  height: 20px;
  width: 20px;
}

/* 게시판 읽기 */
#bo_b_wr {
  padding: 5%;
  max-width: 1900px;
  margin: 0 auto;
  width: 100%;
}
#bo_b_wr:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

#bo_v {
  float: left;
  width: 35%;
  padding: 20px 3%;
}
#bo_v_table {
  position: absolute;
  top: 0;
  right: 16px;
  margin: 0;
  padding: 0 5px;
  height: 25px;
  background: #ff3061;
  color: #fff;
  font-weight: bold;
  line-height: 2.2em;
}
#bo_v_atc_title {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

#bo_v_atc {
  min-height: 200px;
  height: auto !important;
  height: 200px;
  float: left;
  width: 65%;
}
#bo_v_act {
  margin-bottom: 30px;
  text-align: center;
}
#bo_v_act .bo_v_act_gng {
  position: relative;
}

#bo_v_img {
  width: 100%;
  overflow: hidden;
  zoom: 1;
}
#bo_v_img:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_v_img a.view_image {
  display: block;
}
#bo_v_img img {
  margin-bottom: 20px;
  max-width: 100%;
  height: auto;
}
#bo_v_con {
  margin: 10px 0 30px;
  width: 100%;
  line-height: 1.7em;
  word-break: break-all;
  overflow: hidden;
}
#bo_v_con a {
  color: #000;
  text-decoration: underline;
}
#bo_v_con img {
  max-width: 100%;
  height: auto;
}

#bo_v_title {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}
#bo_v_title .bo_v_cate {
  display: block;
  color: #0060ff;
  margin: 0 0 5px;
  font-weight: normal;
}
#bo_v_title .bo_v_tit {
  display: block;
  font-size: 1.5em;
}

#bo_v_info {
  position: relative;
  border-bottom: 1px solid #eee;
  color: #b5b5b5;
  padding-left: 50px;
  line-height: 20px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}
#bo_v_info h2 {
  position: absolute;
  font-size: 0;
  text-indent: -9999em;
  line-height: 0;
  overflow: hidden;
}
#bo_v_info .pf-icon img {
  border-radius: 50%;
  vertical-align: top;
}
#bo_v_info .profile_img img {
  display: none;
}
#bo_v_info .pf-icon {
  position: absolute;
  top: 0;
  left: 0;
}
#bo_v_info .pf-icon img {
  width: 43px;
  height: 43px;
}
#bo_v_info .bo_v_cmt {
  position: absolute;
  bottom: 20px;
  right: 0;
}
#bo_v_info .bo_v_cmt span {
  display: inline-block;
  margin: 0 3px;
}
#bo_v_info .bo_v_name .date {
  display: block;
  margin-top: 5px;
}
#bo_v_info .icon_view {
  display: inline-block;
  background: url(./img/icon_view.png) no-repeat 50% 50%;
  background-size: 80%;
  height: 15px;
  width: 20px;
  overflow: hidden;
  text-indent: -999px;
  vertical-align: middle;
  margin: 0 3px 0 5px;
}
#bo_v_info .icon_comment {
  display: inline-block;
  background: url(./img/icon_comment.png) no-repeat 50% 50%;
  background-size: 70%;
  height: 15px;
  width: 20px;
  overflow: hidden;
  text-indent: -999px;
  vertical-align: middle;
  margin: 0 3px 0 5px;
}
#bo_v_info .if_date {
  display: inline-block;
}
#bo_v_info .if_wr {
  display: block;
}
#bo_v_info .if_wr strong {
  margin-right: 5px;
}

.bo_v_snswr {
  position: relative;
  display: inline-block;
  margin-left: -1px;
}
#bo_v_sns {
  zoom: 1;
}
#bo_v_sns:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_v_sns li {
  float: left;
  width: 40px;
  text-align: center;
  margin-right: 5px;
}
#bo_v_sns li a {
  height: 40px;
  display: block;
  border-radius: 3px;
}
#bo_v_sns li .btn_scrap {
  line-height: 40px;
  background: #f3f3f3;
}
#bo_v_sns li .sns_f {
  display: block;
  background: #415b92;
  padding: 10px 0;
}
#bo_v_sns li .sns_t {
  display: block;
  background: #35b3dc;
  padding: 10px 0;
}
#bo_v_sns li .sns_g {
  display: block;
  background: #d5503a;
  padding: 10px 0;
}
#bo_v_sns.show_kakao {
  width: 240px;
  margin-left: -120px;
}
#bo_v_sns li .sns_k {
  display: block;
  background: #fbe300;
  padding: 10px 0;
}
#bo_v_sns li img {
  vertical-align: top;
}

#bo_button {
  margin-top: 20px;
  padding: 10px 0;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
#bo_button:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_button .bo_v_left:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_button .bo_v_left > li {
  float: right;
  margin-left: 5px;
  position: relative;
}
#bo_button li a,
.bo_v_nogood,
.bo_v_good {
  display: inline-block;
  width: 35px;
  line-height: 35px;
  font-size: 15px;
  color: #9ea2a5;
  text-align: center;
}
#bo_button li button {
  width: 35px;
  height: 35px;
  font-size: 15px;
  color: #9ea2a5;
  background: none;
  border: 0;
  text-align: center;
}
#bo_button li a:hover,
#bo_button li button:hover {
  color: #0060ff;
}
#bo_button li a i,
#bo_button li button i {
  font-size: 18px;
}
#bo_button li .admin:hover {
  color: #ff0000;
}

#bo_button .bo_v_left .good {
  float: left;
}
#bo_button .btn_gd {
  display: inline-block;
  position: relative;
}
#bo_button .btn_gd strong {
  font-size: 11px;
  font-weight: normal;
}
#bo_v_act_good,
#bo_v_act_nogood {
  display: none;
  position: absolute;
  top: 30px;
  left: 0;
  padding: 10px 0;
  width: 165px;
  background: #ff3061;
  color: #fff;
  text-align: center;
}
#bo_button .bo_v_good {
  color: #ff0000;
}
#bo_button .bo_v_good:hover {
  color: #ff0000;
}
#bo_button .bo_v_nogood {
}

#bo_v_file {
  margin: 10px 0;
}
#bo_v_file h2 {
  margin: 0;
  padding: 0;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_v_file li {
  color: #777;
  padding: 15px;
  border-radius: 3px;
  background: #f5f5f5;
  border: 1px solid #eee;
  margin: 3px 0;
}
#bo_v_file li i {
  width: 20px;
  text-align: center;
}
#bo_v_file li a {
  color: #0060ff;
  text-decoration: underline;
}
#bo_v_file li:hover {
  background: #eee;
}

#bo_v_link {
  margin: 10px 0;
}
#bo_v_link h2 {
  margin: 0;
  padding: 0;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_v_link li {
  color: #777;
  padding: 15px;
  border-radius: 3px;
  background: #f5f5f5;
  border: 1px solid #eee;
  margin: 3px 0;
}
#bo_v_link li i {
  width: 20px;
  text-align: center;
}
#bo_v_link li a {
  color: #0060ff;
  text-decoration: underline;
}
#bo_v_link li:hover {
  background: #eee;
}

@media (max-width: 969px) {
  #bo_v,
  #bo_v_atc {
    float: none;
    width: 100%;
  }
  #bo_v {
    padding: 20px 0;
  }
  .nb_text {
    display: none;
  }
  .bo_v_nb:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
  }
  .bo_v_nb li {
    float: left;
    width: 50%;
    text-align: center;
    border: 1px solid #f3f3f3;
    padding: 10px 0;
  }
  .bo_v_nb li a {
    display: block;
  }
  .bo_v_nb li.bo_v_next {
    float: right;
  }
}
@media (min-width: 970px) {
  .bo_v_nb a {
    line-height: 40px;
    text-align: center;
    display: block;
    background: #fff;
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid #eee;
    color: #333;
    border-radius: 30px;
    -webkit-box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.075);
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.075);
  }
  .bo_v_nb a i {
    width: 40px;
    line-height: 40px;
  }
  .bo_v_nb a:hover {
    color: #0060ff;
  }
  .bo_v_prev {
    position: fixed;
    top: 50%;
    left: 5px;
    margin-top: -20px;
    z-index: 99;
  }
  .bo_v_next {
    position: fixed;
    top: 50%;
    right: 5px;
    margin-top: -20px;
    z-index: 99;
  }
  .bo_v_next .nb_text {
    padding-right: 0;
  }
  .bo_v_prev .nb_text {
    padding-left: 0;
  }
  .nb_text {
    display: none;
    padding: 0 15px;
  }
  .bo_v_nb a:hover .nb_text {
    display: inline-block;
    width: auto;
  }
}
/* 게시판 댓글 */
.cmt_btn {
  background: url("./img/cmt_btn.png") no-repeat right 8px;
  text-align: left;
  width: 100%;
  border: 0;
  color: #0060ff;
  font-weight: bold;
  margin: 20px 0 0px;
  cursor: pointer;
}
.cmt_btn_op {
  background: url("./img/cmt_btn.png") no-repeat right -23px;
}
#bo_vc h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_vc article {
  margin: 20px 0;
  position: relative;
}
#bo_vc article .profile_img img {
  border-radius: 50%;
}
#bo_vc article header {
  color: #b5b5b5;
  padding-left: 50px;
  line-height: 20px;
}
#bo_vc .comment_profile_img {
  position: absolute;
  top: 0;
  left: 0;
}
#bo_vc .comment_profile_img img,
#bo_vc .profile_img img {
  border-radius: 50%;
}
#bo_vc .sv_member,
#bo_vc .sv_guest {
  font-weight: bold;
}
#bo_vc .sv_member img {
  display: none;
}
.bo_vc_hdinfo {
  display: block;
}
#bo_vc h1 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_vc .cmt_contents {
  padding: 15px 0;
  border-bottom: 1px solid #eee;
  line-height: 1.8em;
}
#bo_vc p a {
  text-decoration: underline;
}
#bo_vc p a.s_cmt {
  text-decoration: underline;
  color: #ed6479;
}
#bo_vc_empty {
  margin: 0;
  padding: 80px 0 !important;
  color: #777;
  text-align: center;
}
#bo_vc #bo_vc_winfo {
  float: left;
}

.bo_vc_act {
  text-align: right;
  margin: 0;
  list-style: none;
  zoom: 1;
}
.bo_vc_act:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_vc_act li {
  display: inline-block;
}
.bo_vc_act li a {
  padding: 0 5px;
  line-height: 23px;
}

.bo_vc_w {
  position: relative;
  margin: 10px 0;
  display: block;
}
.bo_vc_w:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_vc_w h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
.bo_vc_w #char_cnt {
  display: block;
  margin: 0 0 5px;
}
.bo_vc_w textarea {
  padding: 5px;
  width: 100%;
  height: 120px;
}
#wr_secret {
}
.bo_vc_w_info {
  margin: 10px 0;
}
.bo_vc_w_info:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_vc_w_info .frm_input {
  width: 100%;
  margin: 3px 0;
  margin-right: 5px;
}
.bo_vc_w_info #captcha {
  padding-top: 10px;
  display: block;
  clear: both;
}
.bo_vc_w .btn_confirm {
  margin-top: 10px;
}
.bo_vc_w .btn_confirm label {
  display: inline-block;
}
.bo_vc_w .btn_submit {
  margin-top: 5px;
  height: 45px;
  width: 100%;
  padding: 0 20px;
  border-radius: 3px;
  font-weight: bold;
  font-size: 1.083em;
}
.bo_vc_w_wr:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

#bo_vc_send_sns {
  display: inline-block;
  float: left;
}
#bo_vc_sns {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  zoom: 1;
}
#bo_vc_sns:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_vc_sns li {
  float: left;
  margin: 0 5px 0 0;
}
#bo_vc_sns .sns_li_f {
  border-radius: 3px;
  background: #3a589b;
  height: 40px;
  line-height: 40px;
  padding: 0 0 0 10px;
}
#bo_vc_sns .sns_li_t {
  border-radius: 3px;
  background: #00aced;
  height: 40px;
  line-height: 40px;
  padding: 0 0 0 10px;
}
#bo_vc_sns .sns_li_off {
  background: #bbb;
}
#bo_vc_sns a {
  display: inline-block;
  padding: 0 15px 0 5px;
}
#bo_vc_sns input {
  margin: 0 5px 0 0;
}

.bo_vl_opt {
  position: absolute;
  top: 0;
  right: 0;
}
.bo_vl_opt .cmt_opt {
  background: none;
  border: 0;
  width: 20px;
  height: 30px;
  color: #86949a;
  font-size: 15px;
}
.bo_vl_opt .cmt_opt:hover {
  color: #447eec;
}

/*글쓰기*/
#bo_w {
  margin: 0 auto;
  padding: 5%;
}
#bo_w .write_div {
  margin: 10px 0;
  position: relative;
}
#bo_w .bo_w_info:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_w .bo_w_info .frm_input {
  float: left;
  width: 33%;
}
#bo_w #wr_password {
  margin: 0 0.5%;
}
#bo_w .wr_content.smarteditor2 iframe {
  background: #fff;
}
#bo_w .bo_w_tit {
  position: relative;
}
#bo_w .bo_w_tit .frm_input {
  padding-right: 120px;
}
#bo_w .bo_w_tit #btn_autosave {
  position: absolute;
  top: 5px;
  right: 5px;
  line-height: 30px;
  height: 30px;
}
#bo_w .bo_w_link label {
  position: absolute;
  top: 1px;
  left: 1px;
  border-radius: 3px 0 0 3px;
  height: 45px;
  line-height: 45px;
  width: 40px;
  background: #eee;
  text-align: center;
  color: #888;
}
#bo_w .bo_w_link .frm_input {
  padding-left: 50px;
}
#bo_w .bo_w_flie .lb_icon {
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 3px 0 0 3px;
  height: 38px;
  line-height: 38px;
  width: 40px;
  background: #eee;
  text-align: center;
  color: #888;
}
#bo_w .bo_w_flie .frm_file {
  padding-left: 50px;
}
#bo_w .bo_w_flie .file_wr {
  border: 1px solid #ccc;
  background: #fff;
  color: #000;
  vertical-align: middle;
  border-radius: 3px;
  padding: 5px;
  height: 40px;
  margin: 0;
}
#bo_w .bo_w_flie .frm_input {
  margin: 10px 0 0;
}
#bo_w .bo_w_flie .file_del {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 0.92em;
  color: #7d7d7d;
}
#bo_w .bo_w_select select {
  border: 1px solid #3497d9;
  height: 40px;
  border-radius: 3px;
  width: 100%;
}
